Casa Prodottistrumenti elettronici di prova

Modulo di prova di rete digitale ad alte prestazioni con portata di 100G-800G, tipo di porta OSFP OSFP-DD e precisione di latenza di 2,5 ns

Certificazione
Porcellana Shenzhen Jinxi Boyuan Technology Co., Ltd. Certificazioni
Porcellana Shenzhen Jinxi Boyuan Technology Co., Ltd. Certificazioni
Sono ora online in chat

Modulo di prova di rete digitale ad alte prestazioni con portata di 100G-800G, tipo di porta OSFP OSFP-DD e precisione di latenza di 2,5 ns

High-Performance Digital Network Testing Module with 100G-800G Port Rate, OSFP OSFP-DD Port Type, and 2.5ns Latency Accuracy
High-Performance Digital Network Testing Module with 100G-800G Port Rate, OSFP OSFP-DD Port Type, and 2.5ns Latency Accuracy High-Performance Digital Network Testing Module with 100G-800G Port Rate, OSFP OSFP-DD Port Type, and 2.5ns Latency Accuracy High-Performance Digital Network Testing Module with 100G-800G Port Rate, OSFP OSFP-DD Port Type, and 2.5ns Latency Accuracy High-Performance Digital Network Testing Module with 100G-800G Port Rate, OSFP OSFP-DD Port Type, and 2.5ns Latency Accuracy

Grande immagine :  Modulo di prova di rete digitale ad alte prestazioni con portata di 100G-800G, tipo di porta OSFP OSFP-DD e precisione di latenza di 2,5 ns

Dettagli:
Luogo di origine: Cina
Marca: Other Brands
Numero di modello: Modulo di test della rete digitale
Termini di pagamento e spedizione:
Quantità di ordine minimo: 1
Prezzo: 10000
Tempi di consegna: circa 15 giorni
Termini di pagamento: D/A,L/C,D/P,T/T,,Western Union
Capacità di alimentazione: 20 pezzi/giorno
Contatto Ora chiacchieri

Modulo di prova di rete digitale ad alte prestazioni con portata di 100G-800G, tipo di porta OSFP OSFP-DD e precisione di latenza di 2,5 ns

descrizione
Tariffa portuale: 100G-800G Tipo di porta: OSFPOSFP-DD
Precisione della latenza: 2.5ns Suite di prova: RFC 2544/RFC 2889/RFC 3918
Evidenziare:

Modulo di prova di rete digitale 100G-800G

,

OSFP Piattaforma di prova di rete OSFP-DD

,

2Tester di rete digitale di precisione di latenza di.5ns

Modulo di prova di rete digitale 100G, 400G, 800G
Piattaforma di test di reti digitali ad alte prestazioni progettata per l'analisi e la convalida di reti complete in più configurazioni di larghezza di banda.
100G 400G 800G Digital Network Testing Module - High-performance network testing equipment
Caratteristiche chiave
  • Capacità di test a più velocità (100G, 400G, 800G)
  • Analisi delle reti digitali ad alte prestazioni
  • Piattaforma completa di sperimentazione e convalida
  • Monitoraggio avanzato delle prestazioni della rete
  • Soluzioni di prova robuste e affidabili
Specifiche tecniche
Tassi di dati supportati 100G, 400G, 800G
Tipo di piattaforma Modulo di prova della rete digitale
Applicazione Test e convalida delle prestazioni della rete
Livello di prestazione Alte prestazioni

Dettagli di contatto
Shenzhen Jinxi Boyuan Technology Co., Ltd.

Persona di contatto: ALEXLEE

Telefono: +86 15626514602

Invia la tua richiesta direttamente a noi (0 / 3000)